UMOUNT(8)

NAME
umount - unmount file systems

SYNOPSIS
umount [ -fv ] special | node
umount -a [ -fv ] [ -t ufs | external_type ]

DESCRIPTION
The umount command calls the umount(2) system call to remove a special device from the file system tree at the point node. If either special or node are not provided, the appropriate information is taken from the fstab(5) file.

The options are as follows:

-a  All of the file systems described in fstab(5) are unmounted.

-f  The file system is forcibly unmounted. Active special devices continue to work, but all other files return errors if further accesses are attempted. The root file system cannot be forcibly unmounted. This is not currently implemented in 2.11BSD.

-t ufs | external type
    Is used to indicate the actions should only be taken on filesystems of the specified type. More than one type may be specified in a comma separated list. The list of filesystem types can be prefixed with no to specify the filesystem types for which action should not be taken. For example, the umount command:

    umount -a -t nfs,mfs

    umounts all filesystems of the type NFS and MFS.

    NOTE: Only UFS is supported by 2.11BSD. The example is for illustrative purposes only.

-v  Verbose, additional information is printed out as each file system is unmounted.

FILES

/etc/fstab
    file system table

SEE ALSO
umount(2), fstab(5), mount(8)

HISTORY
A umount command appeared in Version 6 AT&T UNIX.